<!DOCTYPE html>
<html lang="=en" id="deer">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Fallow deer</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Fallow deer</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Fallow deer (Dama dama) are amongst the prettiest deer to be seen in Europe. They are 
                        historically native to Turkey and possibly the Italian Peninsula, the Balkan Peninsula, 
                        and the island of Rhodes in Europe. Prehistorically native to and introduced into a 
                        larger portion of Europe, these deer have also been introduced to other regions in the 
                        world.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Prized for many years as an ornamental species, the Fallow deer has a range of coat 
                        colors, from red, black, and brown to pure white. Adults have the same appearance as 
                        fawns, with white spots covering their dark chestnut coats. The males have impressive 
                        beautiful, flattened antlers. Fallow deer have powerful legs, despite them being quite 
                        short, and so are extremely fast. The shortness of their legs makes for a very 
                        interesting body design overall.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Originally a Eurasian deer species, the Fallow deer is found widely distributed over 
                        Europe and a vast part of the southeast in western Asia. In addition, there are 
                        introduced fallow deer populations in Argentina, Chile, the United States, South 
                        Africa, New Zealand, and Australia. Fallow deer live in a range of climates from cool 
                        to humid, to warm and dry areas. They prefer a combination of different vegetation 
                        types, especially old broad-leaf deciduous forests, with grassy areas here and there, 
                        but also occur in mixed forests, subalpine vegetation, broad-leaf forests, grasslands, 
                        woodlands, scrublands, low mountains, and savanna.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Fallow deer are a social species, roaming in groups, which are usually divided into 
                        two - females with fawns in one group, and males in another group. Males and females 
                        only come together during the breeding season. Throughout the year they may mix freely 
                        and socialize in groups in open areas. These deer are mainly active nocturnally, with 
                        peak activity periods at dusk and dawn. They tend to lead a shy, withdrawn life in the 
                        forests. Deer are generally more alert when in open areas and smaller groups, with the 
                        females being usually more alert than the males, especially when their fawns are 
                        present.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Fallow deer are herbivores (graminivores, folivores) eating a variety of vegetation, 
                        mostly grasses, browse, and mast. Other items may be herbs, dwarf shrubs, buds, leaves, 
                        shoots, and bark.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Fallow deer are polygynous, where an adult male mates with many females in one mating 
                        season. Males fight violently and often during the mating season, though injuries are 
                        rare. Mating takes place from September to January. Females usually bear a single 
                        fawn, following a gestation period that lasts 33 to 35 weeks. Mothers do not rejoin 
                        the herd straight after birth. They hide their fawn in dense vegetation and return 
                        during the day only to nurse it (every 4 hours during the first 4 months). The mother 
                        begins weaning when her fawn is about 20 days old, continuing until it is about 7 
                        months old. When the fawn is 3 to 4 weeks old, the mother and fawn again join a herd 
                        of mothers and their young. After about one year, the fawns are independent. Males are 
                        reproductively mature at 17 months old and females at about 16 months old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Fallow deer have experienced numerous threats such as intensive hunting, habitat loss 
                        and fragmentation, wildfires, natural predation, and competition with livestock. The 
                        IUCN Red List and other sources do not provide the Fallow deer total population size, 
                        but there are estimates for this species in these areas: Rhodes - 400-500 individuals, 
                        Turkey - 30 individuals, Iran - 317 individuals, Israel - 250 individuals, UK - 
                        100,000 individuals (according to the Game & Wildlife Conservation Trust resource). 
                        Currently, Fallow deer are classified as Least Concern (LC) on the IUCN Red List. 
                        Fallow deer affect the plant communities in their habitat through browsing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/deers.jpg" alt="Fallow deer">
                </aside> 
            </div>
        </div>
    </body>   
</html>